<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<!-- BootstrapのCSS読み込み -->
<link href="css/bootstrap.min.css" rel="stylesheet">
<!-- オリジナルCSS読み込み -->
<link href="css/original/common.css" rel="stylesheet">
<title>購入履歴 STORE INAGAWA</title>
</head>
<header>
	<div class="p-3 mb-2 bg-dark text-white" role="alert">
		🧺STORE INAGAWA🏀
		<p class="text-right">
			さん <a href="login.html" class="badge badge-logout">ログアウトする</a> <a
				href="index.html"><button type="button" class="btn btn-light">ホームへ</button></a>
			<a href="userData.html"><button type="button"
					class="btn btn-light">ユーザー情報</button></a>
		</p>

	</div>
</header>

<body>
	<div class="container">
		<br>
		<table class="table" >
			<thead class="thead-dark">
				<tr>
					<th class="center" style="width: 40%;">購入日時</th>
					<th class="center" style="width: 40%">合計金額</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td class="center">何年何月何日何時何分</td>
					<td class="center">合計金額円</td>
				</tr>
			</tbody>
		</table>
		<br>
		<br>
		<table class="table" >
			<thead class="thead-light">
				<tr>
					<th class="center" style="width: 30%;">商品</th>
					<th class="center">プレゼント</th>
					<th class="center" style="width: 30%">小計金額</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td class="center">サンプル商品名</td>
					<td class="center">プレゼント金額</td>
					<td class="center">00000円</td>
				</tr>
			</tbody>
		</table>
	</div>
</body>
</html>